I'm doing something wrong - yaaaaaaaa! help. please

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

I'm doing something wrong - yaaaaaaaa! help. please

Robert Borden
I've been smiling about all those who ask ?s because I
installed GIMP on the 1st try, it has worked perfectly
for several months - doing everything I asked. All was
well until I tried to instal 2.2.6; now you can all
smile about me. I saw it required gtk+-2.4.14, which I
installed, then 2.2.6 into the same folder. Then click
to do the installation. Yikes: "!" "you've got a
lesser gtk; pls inst 2.4.14" So I trashed all gtk
except .14 - same msg over. erased all. reinst .14 and
.6 - same msg. etc goes my story. I've inst 2.4.14
before 2.2.6. Nothing but same msg. Anybody any ideas
what I'm doing wrong? Thanx ahead of time, bob borden
in Keene, NH,USA.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around
http://mail.yahoo.com 


List archives: <http://groups.yahoo.com/group/gimpwin-users/>
To unsubscribe send a blank message from the address you're subscribed
to <mailto:[hidden email]>
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/gimpwin-users/

<*> To unsubscribe from this group, send an email to:
    [hidden email]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/
 



Reply | Threaded
Open this post in threaded view
|

Re: I'm doing something wrong - yaaaaaaaa! help. please

john-3
 I saw it required gtk+-2.4.14, which I
> installed, then 2.2.6 into the same folder.

do not install gimp and gtk in the same folder
let gtk install in the defoult file
c:/Program Files/common/gtk/2.0
and gimp in c:/Program Files/gimp




List archives: <http://groups.yahoo.com/group/gimpwin-users/>
To unsubscribe send a blank message from the address you're subscribed
to <mailto:[hidden email]>
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/gimpwin-users/

<*> To unsubscribe from this group, send an email to:
    [hidden email]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/
 


Reply | Threaded
Open this post in threaded view
|

Re: Re: I'm doing something wrong - yaaaaaaaa! help. please

Robert Borden
In reply to this post by Robert Borden
Thanks, John!!!rsb
--- john <[hidden email]> wrote:

>  I saw it required gtk+-2.4.14, which I
> > installed, then 2.2.6 into the same folder.
>
> do not install gimp and gtk in the same folder
> let gtk install in the defoult file
> c:/Program Files/common/gtk/2.0
> and gimp in c:/Program Files/gimp
>
>
>

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around
http://mail.yahoo.com 


List archives: <http://groups.yahoo.com/group/gimpwin-users/>
To unsubscribe send a blank message from the address you're subscribed
to <mailto:[hidden email]>
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/gimpwin-users/

<*> To unsubscribe from this group, send an email to:
    [hidden email]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/